<?php
/**
 * Class that operate on table 'projectkind'. Database Mysql.
 *
 * @author: http://phpdao.com
 * @date: 2021-09-11 21:40
 */
class ProjectkindMySqlExtDAO extends ProjectkindMySqlDAO{

    public function queryAllconditions(){
        $sql = 'SELECT * FROM projectkind WHERE conditions = 0';
        $sqlQuery = new SqlQuery($sql);
        return $this->getList($sqlQuery);
    }

	
}
?>